body,html {
	background:none;
	background-color:#FFFFFF;
}

.buttonstyle,
.buttonstyle_small,
.buttonstyle_xsmall,
.buttonstyle_xl{
	background-color: #991717;
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
}

.boldtext, .bold_text, strong, .smalltext_bold {
	font-family: Verdana, Geneva, sans-serif;
}





